2007-07-30  Andrea Cimitan <andrea.cimitan@gmail.com>

	Removed all the *.po because all themes were removed

2007-04-7  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-24  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.

2007-02-23  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2006-12-15  Pema Geyleg  <pgeyelg@gmail.com>

	* dz.po: Added Dzongkha Translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Emmanuel Andry <eandry@free.fr>.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* lv.po: Updated Latvian translation by Raivis Dejus <orvils@gmail.com>.
	
2005-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2005-10-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-09-01  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Added Nepali Translation

2005-08-15  Clytie Siddall <clytie@riverland.net.au>

        * vi.po: Updated Vietnamese translation.

2005-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation

2006-08-09  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Added Ukrainian translation.

2005-06-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-06-10 Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2005-04-05 Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Stanimir Djevelekov <kori@jabber.minus273.org>

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation added.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-06  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-01-12  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2004-09-02  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Added Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-09-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-07-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-07-28  Gustavo Maciel Dias Vieira  <gustavo@sagui.org>

	* pt_BR.po: Added Brazilian Portuguese translation done by Raphael
	Higino <raphaelh@uai.com.br>.

2004-07-24  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-07-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-04-10  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-03-06  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-03-04  Guntupalli Karunakar  <karunakar@freedomink.org>

        * pa.po: Added Punjabi translation by 
        Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-02-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-02-03  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation.

2004-02-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-18  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-11  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Luca Ferretti.

2003-11-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added  Greek translation.

2003-11-16  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-10-25  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-10-19  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-05  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-09-05  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by 
(zenity:1648): Gdk-WARNING **: locale not supported by Xlib

(zenity:1648): Gdk-WARNING **: can not set locale modifiers
Tino Meinen.

2003-09-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Revision of Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-30  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation by
	Mai Hao Hui <mhh@ricetons.com>.

2003-08-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation by 
	Young-Ho Cha <ganadist at mizi.com>.

2003-08-25  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2003-08-25  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-23  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-08-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Added Norwegian translation.

2003-08-15  Takeshi AIHANA <aihana@gnome.gr.jp>

	*ja.po: Updated Japanese translation.

2003-08-02  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation added by Elros Cyriatan.

2003-07-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-28  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-07-27  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-21  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2003-07-15  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by Serbian team
	(Prevod.org).

2003-07-07  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-07-02  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-18  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Added Turkish translation by Sami Onur Zaim.

2003-06-18  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Added French translation from
	Yann Laviolette <yann_laviolette@gnome.org>.

2003-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-13  Gil "Dolfin" Osher <dolfin@rpg.org.il>

	* he.po: Added Hebrew translation.

2003-05-26  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>
        
        * es.po: Added Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>

2003-05-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation.

2003-05-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing files.
	* de.po: Added German translation.

2003-05-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated CZech translation.

2003-05-09  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation.

2003-05-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2003-05-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-07  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing file.
	* de.po: Added German translation.

2003-05-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files.
	* sv.po: Added Swedish translation.

